@import url("common.css");

.youtube {
  border-radius: 20px;
  padding: 7.5px 5px 5px 15px;
  margin-bottom: 20px;
}

.youtube h2 {
  text-align: center;
  color: cyan;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
